@import "../../../style/index.scss";

.gallery-menu{
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));

  padding: 10px;

  &__card{
    margin: 10px;
  }

  &__img{
    width: 100%;
    height: 150px;

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 15px;
  }

  &__active{
    box-shadow: 0 0 15px 5px $blackTransparent60; 
  }

  &__title{
    display: none;
  }
}

@media(max-width: 610px){
  .gallery-menu{
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));

    &__img{
      height: 200px;
      border-radius: 15px 15px 0px 0px;
    }

    &__active{
      box-shadow: none;
    }

    &__card{
      background-color: #ffffff;
      border-radius: 15px;
    }

    &__title{
      display: block;
      padding: 10px 15px;
    }
  }
}